Support

Home Forums Community Forum Event Espresso Folder – event-espresso-core-reg – creates HTTP error 500 in WP

Event Espresso Folder – event-espresso-core-reg – creates HTTP error 500 in WP

Posted: August 1, 2018 at 1:03 pm


Matt Shane

August 1, 2018 at 1:03 pm

Hi Guys –
We are still using version 4.8.29.p. We haven’t been able to upgrade yet due to costs. We are using updated version of WP 4.9.7. The application still runs on the front end of the site but when its activated we are unable to access the dashboard until the plugin folder mentioned is deactivated. Any ideas? Is this version not compatible with the latest version of WP? Thanks so much.


Josh

  • Support Staff

August 1, 2018 at 1:36 pm

Hi,

I’m afraid that’s the case. The reason being there were some significant changes in WordPress since early 2016 when EE 4.8.29.p was released, and the developers of Event Espresso 4 have made adjustments to the plugin to keep up with changes in WordPress core.

What you could do is download the free version of EE4 (a.k.a decaf) available to download from wordpress.org. It doesn’t have all the features that the regular version of Event Espresso 4 has, but it is compatible with later versions of WordPress.

https://wordpress.org/plugins/event-espresso-decaf/


Matt Shane

August 1, 2018 at 1:40 pm

Thank you. If we upgrade to the latest premium version of EE will this resolve our problem?


Matt Shane

August 1, 2018 at 1:50 pm

We can’t use the free version as it doesn’t meet our needs. So we need to obviously continue moving forward with EE and resolving this issue as all our Fall 2018 programs are already entered.

Could you answer one more question as it operates right now please? I can’t access the WP dashboard but the front end of the site still loads with the programs and seems to be running. So is it currently functional? Will people still be able to register on the front end while we update the plugin and resolve the conflict on the backend?

Thanks so much!


Josh

  • Support Staff

August 1, 2018 at 1:55 pm

If you update to the current version of Event Espresso regular it will resolve the issue. As far as I can tell Event Espresso 4.8.29 will not be functional with the current version of WP.

People will not be able to register on the front end while you’re in the process updating the plugin because it will need to run a database migration script. The migration script takes a few moments.


Matt Shane

August 1, 2018 at 1:57 pm

I understand “while its in the process of updating” but what about right now. Before we start the updating process. I need to know if people can register. Thanks!


Josh

  • Support Staff

August 1, 2018 at 2:07 pm

As far as I can tell Event Espresso 4.8.29 will not be functional with the current version of WP.

The support post ‘Event Espresso Folder – event-espresso-core-reg – creates HTTP error 500 in WP’ is closed to new replies.

Have a question about this support post? Create a new support post in our support forums and include a link to this existing support post so we can help you.

Community-based support forum for Event Espresso.
If you would like official support from the Event Espresso staff, then please purchase a support license today to post in our premium support forums.

Status: closed

Updated by  Josh 4 months, 1 week ago ago

Topic Tags

Notifications

This topic is: not resolved
Do NOT follow this link or you will be banned from the site!